Bug 8229 - Tabs in marc subfield structure is not shown correctly
Summary: Tabs in marc subfield structure is not shown correctly
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low major (vote)
Assignee: Matthias Meusburger
QA Contact:
URL:
Keywords:
Depends on:
Blocks: 7294 8143
  Show dependency treegraph
 
Reported: 2012-06-11 11:49 UTC by Juan Romay Sieira
Modified: 2013-12-05 19:59 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Capture (111.79 KB, image/png)
2012-06-11 11:49 UTC, Juan Romay Sieira
Details
Bug 8229: Tabs in marc subfield structure is not shown correctly (1.51 KB, patch)
2012-06-11 13:25 UTC, Matthias Meusburger
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 8229: Tabs in marc subfield structure is not shown correctly (1.61 KB, patch)
2012-06-11 13:27 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Juan Romay Sieira 2012-06-11 11:49:46 UTC
Created attachment 10188 [details]
Capture

When trying to edit subfields in Koha administration framework, tabs are not shown correctly.

Header is inside of those tab contents.

A image is attached to show it.
Comment 1 Matthias Meusburger 2012-06-11 13:25:17 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2012-06-11 13:27:43 UTC
Created attachment 10203 [details] [review]
[SIGNED-OFF] Bug 8229: Tabs in marc subfield structure is not shown correctly

- Fixed URLs in marc_subfields_structure.tt

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Jonathan Druart 2012-06-12 08:51:03 UTC
QA Comments:
FIX compatibility for the new version of jQuery UI

Marking as Passed QA
Comment 4 Paul Poulain 2012-06-20 09:10:50 UTC
Not really en ENH, but a fix for a major graphical bug !
Comment 5 Chris Cormack 2012-06-22 02:15:00 UTC
Pushed to 3.8.x will be in 3.8.3